body {
            background-color: #ecf3ec;
            font-size: 16px;
        }
.chat {
            background-color: #fff;
            border: 1px solid #ccc;
            padding: 10px;
            margin-bottom: 10px;
            font-size: 18px; /* Aggiungi questa regola per ridurre la dimensione del font */
        }

        form {
            display: inline-block;
            margin-top: 10px;
        }

        label {
            display: block;
            margin-bottom: 5px;
        }

        input[type="text"] {
            font-size: 16px;
            padding: 10px;
            border: 1px solid #ccc;
            border-radius: 5px;
            width: 300px;
        }



button {
    background: #4CAF50;
    color: white;
    border: none;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 12px 12px;
    cursor: pointer;
    border-radius: 5px;
}

